<section class="features__section">
    <div class="container">
        <h3 class="features__title">Here is what you get</h3>
        <div class="features__items">
            <div class="features__item">
                <svg width="64" height="64" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13 13V26" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4 13H28" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M27 6H5C4.44772 6 4 6.44772 4 7V25C4 25.5523 4.44772 26 5 26H27C27.5523 26 28 25.5523 28 25V7C28 6.44772 27.5523 6 27 6Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
                <div class="features__item-content">

                    <p class="features__content-title">Created to Make The Web Better</p>
                    <p class="features__content-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>

                </div>
            </div>
            <div class="features__item">
                <svg width="64" height="64" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M19.5 12.5H12.5V19.5H19.5V12.5Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M25 6H7C6.44772 6 6 6.44772 6 7V25C6 25.5523 6.44772 26 7 26H25C25.5523 26 26 25.5523 26 25V7C26 6.44772 25.5523 6 25 6Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M26 13H29" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M26 19H29" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M3 13H6" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M3 19H6" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M19 26V29" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M13 26V29" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M19 3V6" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M13 3V6" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>

                <div class="features__item-content">

                    <p class="features__content-title">Incredibly Powerful Tool</p>
                    <p class="features__content-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>

                </div>
            </div>
            <div class="features__item">
                <svg width="64" height="64" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M13.0003 4V11.725C12.9991 11.9048 12.9518 12.0813 12.8628 12.2375L4.91282 25.4875C4.8226 25.6387 4.77387 25.8109 4.77157 25.987C4.76927 26.163 4.81347 26.3365 4.89972 26.49C4.98596 26.6434 5.11118 26.7714 5.26273 26.861C5.41429 26.9505 5.58679 26.9985 5.76282 27H26.2378C26.4138 26.9985 26.5864 26.9505 26.7379 26.861C26.8895 26.7714 27.0147 26.6434 27.1009 26.49C27.1872 26.3365 27.2314 26.163 27.2291 25.987C27.2268 25.8109 27.178 25.6387 27.0878 25.4875L19.1378 12.2375C19.0489 12.0813 19.0015 11.9048 19.0003 11.725V4" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M11 4H21" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7.82422 20.625C9.29922 19.5375 11.8367 18.925 15.9992 21C20.4617 23.2375 23.0617 22.35 24.4867 21.1375" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>

                <div class="features__item-content">

                    <p class="features__content-title">Experimental Stuff</p>
                    <p class="features__content-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>

                </div>
            </div>
            <div class="features__item">
                <svg width="64" height="64" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M16 19C17.6569 19 19 17.6569 19 16C19 14.3431 17.6569 13 16 13C14.3431 13 13 14.3431 13 16C13 17.6569 14.3431 19 16 19Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 10C13.6569 10 15 8.65685 15 7C15 5.34315 13.6569 4 12 4C10.3431 4 9 5.34315 9 7C9 8.65685 10.3431 10 12 10Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M25 16C26.6569 16 28 14.6569 28 13C28 11.3431 26.6569 10 25 10C23.3431 10 22 11.3431 22 13C22 14.6569 23.3431 16 25 16Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M25 26C26.6569 26 28 24.6569 28 23C28 21.3431 26.6569 20 25 20C23.3431 20 22 21.3431 22 23C22 24.6569 23.3431 26 25 26Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M7 27C8.65685 27 10 25.6569 10 24C10 22.3431 8.65685 21 7 21C5.34315 21 4 22.3431 4 24C4 25.6569 5.34315 27 7 27Z" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M14.7879 13.2625L13.2129 9.73755" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.1496 13.95L18.8496 15.05" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M22.6383 21.1624L18.3633 17.8374" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M13.7633 17.9875L9.23828 22.0126" stroke="#49536E" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
                <div class="features__item-content">

                    <p class="features__content-title">Created to Make</p>
                    <p class="features__content-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue</p>

                </div>
            </div>
        </div>
        <div class="code__editor"></div>
    </div>
</section>